summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--include/get.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/get.sh b/include/get.sh
index 89859454..8280d96b 100644
--- a/include/get.sh
+++ b/include/get.sh
@@ -85,7 +85,7 @@ xbmkget()
echk="f" && [ "$1" = "git" ] && echk="d"
for url in "$2" "$3"; do
- [ -n "$url" ] || continue
+ [ -n "$url" ] || err "empty URL given in: xbmkget $*"
try_file "$url" "$@" || continue
eval "[ -$echk \"$4\" ] || continue"
return 0 # successful download/copy